# Deprecated API

## Contents

- Methods

Deprecated Methods
Method
Description
com.typesafe.config.Config.getMilliseconds(String)
As of release 1.1, replaced by `Config.getDuration(String, TimeUnit)`
com.typesafe.config.Config.getMillisecondsList(String)
As of release 1.1, replaced by `Config.getDurationList(String, TimeUnit)`
com.typesafe.config.Config.getNanoseconds(String)
As of release 1.1, replaced by `Config.getDuration(String, TimeUnit)`
com.typesafe.config.Config.getNanosecondsList(String)
As of release 1.1, replaced by `Config.getDurationList(String, TimeUnit)`